"MaterialActivityIndicatorAccessibilityLabel" = "سرگرمی انڈیکیٹر";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "پیشرفت میں ہے";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld فیصد مکمل";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "پیشرفت رک گئی";
